## u2o 0.7

=== debian/changelog ===
u2o (0.7-2) unstable; urgency=medium

  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Sat, 12 Feb 2022 12:05:20 +0100

u2o (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #993927)

 -- Bastian Germann <bage@debian.org>  Wed, 08 Sep 2021 09:21:06 +0200
