=== debian/control ===
Source: u2o
Section: utils
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.6.0
Homepage: https://github.com/adyeths/u2o
Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/u2o
Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/u2o.git
Rules-Requires-Root: no

Package: u2o
Architecture: all
Depends: python3, python3-lxml, ${misc:Depends}
Description: USFM to OSIS XML Bible converter
 u2o is a fast Python conversion program that is used to convert USFM formatted
 Bibles to OSIS XML. Currently it targets version 3.0 of the USFM specification
 that Bible translators use when translating scripture.
