=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%u2o-$1.tar.gz%" \
   https://github.com/adyeths/u2o/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
